Search

Search in sorted by
  • Re: Updated from L5 to L6 during this night, L6 won't start

    Perhaps I should have mentioned in the OP that I did have to install .NET 4.5.2 manually from Microsoft's website - but that installation succeeded. Is a newer version than 4.5.2 required for L6 run properly? If a newer version is required - which exact one, and do I have to wait for the next service release or 6.5 to be able to try updating again,
    Posted to Logos 6 by Mikael S on Fri, Jul 17 2015
  • Updated from L5 to L6 during this night, L6 won't start

    Here are the logs: 0508.LogosCrash.zip Also: Windows Error Reporting was about to come up, I could see the small icon in the lower right corner in the system tray for two seconds. I did the installations as they were supposed to be done. Had Verbum on the other drive, updated it first from version 5 to 6, then just before the Verbum installation itself
    Posted to Logos 6 by Mikael S on Fri, Jul 17 2015
  • Re: Should I install version 5? MacbookPro3,1 Noet 256 GB SSD

    I tried what Dave Hooton suggested but Verbum (now updated from 5 to 6) still doesn't start after installation (had this problem for a few Months - it was sudden and not in combination with any installation), and L5 installation is stuck, spinning wheel: I have repaired both HDD:s prior to attempting these steps. And .NET 4.5.2 is manually installed
    Posted to Logos 5 by Mikael S on Thu, Jul 16 2015
  • Re: Should I install version 5? MacbookPro3,1 Noet 256 GB SSD

    Yes it would seem it's possible to install it that way, first Noet 6.4 then the bug- and data-types-update L5.2b SR-10 or Verbum 5.2b SR-10 which were released yesterday:[quote user="Dave Hooton"]Noet can be installed along with Logos and/or Verbum - your choice!:[quote user="Brian Harris"]Will it even be possible to install version 5 after installing
    Posted to Logos 5 by Mikael S on Thu, Jul 16 2015
Page 3 of 3 (44 items) < Previous 1 2 3 |